parse_numbers.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Typedefs

template<unsigned long long _Val>
using | std::__parse_int::__ull_constant
template<char... _Digs>
using | std::__select_int::_Select_int

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <chrono>.

Definition in file parse_numbers.h.

## Typedef Documentation

## __ull_constant

template<unsigned long long _Val>

using std::__parse_int::__ull_constant

Definition at line 160 of file parse_numbers.h.

## _Select_int

template<char... _Digs>

using std::__select_int::_Select_int

Definition at line 279 of file parse_numbers.h.